<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/logo.png">
    <h1>Weclome to PDB</h1>
    <p>Game is in construction.
      Start by registring to the app, create your hero and start your adventure!</p>
  </div>
</template>

<script>
export default {
  name: 'home',
};
</script>
